/*!
 * SUASGroup , SUASLine
 * Copyright 2021 SUAS Group
 */
 :root {
  --bs-blue: #0071B2;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #2DA736;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-primary: #00365F;
  --bs-secondary: #7A95AA;
  --bs-success: #2DA736;
  --bs-info: #0071B2;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #E4E9EE;
  --bs-dark: #7A95AA;
  --bs-yellow-green: #BCCA16;
  --bs-green: #2DA736;
  --bs-dark-green: #00783A;
  --bs-blue-green: #00A2A0;
  --bs-blue: #0071B2;
  --bs-font-sans-serif: "Protipo", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));

  --bs-emphasis-color-rgb: 0, 54, 95;
}

body {
  margin: 0;
  font-size: 14px;
  font-family: Open Sans, sans-serif;
  font-weight: 400;

/*
  font-family: var(--bs-font-sans-serif);
  font-size: 1rem;
  font-weight: 100;
  line-height: 1.6;
  color: #00365F; */
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@font-face {
  font-family: "Protipo";
  src: url(../fonts/ProtipoBold.woff2) format("woff2"), url(../fonts/ProtipoBold.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Protipo";
  src: url(../fonts/ProtipoRegular.woff2) format("woff2"), url(../fonts/ProtipoRegular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

.vh-75 {
  height: 75vh !important;
}

h1, h2, h3, h4, h5, h6 {
  color: #2a0e72 ;
}